@charset "UTF-8";
.color_enicons{color:#51d8d4;}



/*.account-pages_login {
    background: url(../../images/background_cabecera_zona_privada.jpg) no-repeat;
    position: absolute;
    height: 100%;
    width: 100%;
}*/

.btn-pink, .btn-pink:hover, .btn-pink:focus, .btn-pink:active{
background-color: #cc3d3a !important;
    border: 1px solid #cc3d3a !important;
    color: #ffffff;


}


.btn-default {
    color: #fff;
    background-color: #b1403d !important;
    border-color: #b1403d !important;


}
.btn-default:hover {
  background-color: #b1403d !important;
}
 .btn-default:focus, .btn-default:hover {
    background-color: #b1403d;
    background-position: 0 -35px !important;
}
.btn-default, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default {
	background-color: #b1403d !important;
	border: 1px solid #b1403d !important;
}
.btn-primary {
    color: #fff;
    background-color: #b1403d !important;
    border-color: #b1403d !important;


}

.btn-primary2 {
    color: #fff;
    background-color: #b1403d !important;
    border-color: #ffffff !important;


}

.btn-primary2:hover {
    color: #000000 !important;
    background-color: #ffffff !important;
    border-color: #b1403d !important;


}


.btn-primary3 {
    color: #fff;
    background-color: #b1403d !important;
    border-color: #ffffff !important;


}

.btn-primary3:hover {
    color: #000000 !important;
    background-color: #ffffff !important;
    border-color: #b1403d !important;


}

#sidebar-menu ul ul li.active a {
  color: #b1403d;
}
#sidebar-menu ul ul a {
  color: #b1403d;
}
#sidebar-menu ul ul a:hover {
  color: #b1403d;
}




#sidebar-menu1 > ul > li > a.active {
    border-left: 3px solid #b1403d;
    color: #b1403d !important;
}


.icon-list-demo .col-md-4:hover {
  background-color: #b1403d;
}
.bg-custom {
  background-color: #b1403d !important;
}
.text-custom {
  color: #b1403d;
}
.label-default {
  background-color: #b1403d;
}

.badge {

  background-color: #b1403d;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #b1403d;
  border-color: #b1403d;
}
.tabs li.tab a.active {
  color: #b1403d !important;
}
.nav-pills li.active a {
  background-color: #b1403d !important;
}
.nav-pills li.active a:hover {
  background-color: #b1403d !important;
}
.nav-pills li.active a:focus {
  background-color: #b1403d !important;
}
.nav.tabs-vertical > li > a:hover {
  color: #b1403d !important;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover,
.tabs-vertical > li.active > a,
.tabs-vertical > li.active > a:focus,
.tabs-vertical > li.active > a:hover {
  color: #b1403d !important;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #b1403d;
  border-color: #b1403d;
}
.nav-pills > .active > a > .badge {
  color: #b1403d;
}
.popover .popover-title {

  color: #b1403d;

}

.logo i {
  color: #b1403d;
}
.noti-custom {
  color: #b1403d;
  border: 2px solid #b1403d;
}

#sidebar-menu ul ul li.active a {
  color: #b1403d;
}
#sidebar-menu ul ul a:hover {
  color: #b1403d;
}
#sidebar-menu .subdrop {
  background: #f4f8fb !important;
  border-left: 3px solid #b1403d;
  color: #b1403d !important;
}
#sidebar-menu > ul > li > a:hover {
  color: #b1403d;

}
#sidebar-menu > ul > li > a.active {

  border-left: 3px solid #b1403d;
  color: #b1403d !important;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > a {
  color: #b1403d;
  border-color: #b1403d;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > ul a:hover {
  color: #b1403d;
}
#wrapper.enlarged .left.side-menu #sidebar-menu li .show-menu + ul a:hover {
  color: #b1403d;
}
#wrapper.enlarged .left.side-menu #sidebar-menu a.subdrop {
  color: #b1403d !important;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul ul li.active a {
  color: #b1403d;
}

.bootstrap-tagsinput .label-info {
  background-color: #b1403d !important;

}

.padding_bottom_30{padding-bottom: 30px;}

.bg-img-cabecera{

    background: url(../../images/background_cabecera.jpg) no-repeat;
    background-size: cover;
    position: relative;
    min-height: 900px;
    /* width: auto; */

}

/*.bg-img-1 {
    background: url(../../images/cabecera.jpg) no-repeat;
    background-size: cover;
    position: relative;
    width:100vw;
    height:100vh;
    display: block;
    overflow: hidden;

}*/


.bg-img-1 {
    background: #ffffff;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     overflow: hidden;

    /*min-height: 914px;*/
}

@media (min-width: 900px) and (max-width: 1286px){

.bg-img-1 {
    background: #ffffff;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     overflow: hidden;

    /*min-height: 914px;*/
}

}

@media (max-width: 899px){

.bg-img-1 {
   background: #ffffff;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     overflow: hidden;

    /*min-height: 914px;*/
}

}



.navbar-custom {
    width: 100%;
    border-radius: 0px;
    z-index: 999;
    padding: 0px 0px;
    margin-bottom: 0px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    position: absolute;
    background-color: none;
    margin-top:15px;

    /*padding-left: 155px;*/
    text-align: right;
}

.menu_style {
	float: right;
	margin-right: 15px;
	border: 1px solid #b7b3b3;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 5px;
	background-color: #ffffff;
}

/*
.card-box2 {
    padding: 20px;
    -webkit-border-radius: 5px;
    border-radius: 25px;
    -moz-border-radius: 5px;
    background-clip: padding-box;
    margin-bottom: 20px;
}
*/

.card-box2 {
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    background-clip: padding-box;

    border-radius: 23px;
	z-index: 99999;
	margin-left: 30px;
	margin-top: 30px;
	width: 436px;
	height: 640px;
}


.navbar-custom3 {
    width: 100%;
    border-radius: 0px;
    z-index: 999;
    padding: 0px 0px;
    margin-bottom: 0px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    position: absolute;

}


.menu_style3{
float: right;
    margin-right: 15px;
    border: 1px solid #b7b3b3;
    padding-left:6px;
    padding-right:6px;
    border-radius: 5px;
    background-color: #ffffff;
    margin-top:15px;

}

@media (min-width: 320px) and (max-width: 767px){

.menu_style3{
  margin-top:10px !important;

}

}




.dropbtn {
  background-color: #ffffff;
  color: #000000;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:3px;
  padding-right:8px;
  font-size: 18px;
  border: none;
  cursor: pointer;
  font-family: source sans pro;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  /*left:-78px;*/
  float: right;
  right: -5px;
}

.dropdown-content a {
  color: #000000 !important;
  padding: 10px 53px;
  text-decoration: none;
  display: block;
  font-size:16px;
  text-align: center;
  font-family: source sans pro;
}

.dropdown-content a:hover {background-color: #5c5797; color:#ffffff !important; font-family: source sans pro;}
.dropdown-content a:active {background-color: #5c5797; color:#ffffff; font-family: source sans pro;}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #ffffff;
}


.list-inline-item a{color:#000000;}

.list-inline-item a {

    color: #000000;
    font-size: 16px;
    background-color: #ffffff;
    /*padding: 7px;*/
    border-right: 1px solid #b7b3b3;
    padding-left: 15px;
    padding-right: 15px;

}

.list-inline > li {
	display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
}

.list-inline-item a:hover {

    color: #000000;
    font-size: 16px;
    background-color: #fbfbfb;
    /*padding: 7px;*/
    border-right: 1px solid #b7b3b3;
    /*box-shadow: 5px 5px 5px rgba(33,33,33,.2); */
    padding-left: 15px;
    padding-right: 15px;

}

@media (min-width: 1200px){
.d-xl-block {
    display: block!important;
}
}
@media (min-width: 768px){
.d-md-block {
    display: block!important;
}
}
.d-none {
    display: none!important;
}

@media (min-width: 1200px){
.d-xl-none {
    display: none!important;
}
}
@media (max-width: 599px){
a.d-xl-none.d-md-none.logo_style.navbar-brand.logo img {
    margin-top: -148px;
    margin-left: -49px;
}

}

@media (min-width: 768px){

.d-md-block {
    display: block !important;
}


}
.section-form {
  padding: 0em 0em; }


  .form_isign_me3 {
    background-color: #cc3d3a;
    margin-top: 150px;
    border-radius: 23px;
    margin-bottom: 340px;
}

.wrapper-form {
    margin: -0.8% auto 5%;
    position: relative;
    max-width: 350px;
    width: 100%;
}

.wrapper-page {
    margin: -0.8% auto 5%;
    /*margin-top:200px;*/
    margin-left:0px;
    z-index:11;
    position: relative;
}

.text_password{color:#ffffff;}

.margin-top_20{margin-top:20px;}

/*.margin_top_backend{margin-top:-85px !important;}*/

/*@media (min-height: 720px) {
  .margin_top_backend{margin-top:-170px !important;}
}*/

@media (max-height: 720px) {
/*.margin_top_backend{margin-top:-170px !important;}*/

}


.wallpaper {
    background: url(../../images/public/textura.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     overflow: hidden;
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
/*   background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     overflow: hidden;
height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;*/
}


/*

.wallpaper {
    background: url(../../images/cabecera.jpg) no-repeat;
   background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     overflow: hidden;
height: 100%;
    left: 0;

    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}
@media (min-width: 790px) and (max-width: 1000px){

.wallpaper {
    background: url(../../images/cabecera_2.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     overflow: hidden;
height: 100%;
    left: 0;

    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;

  
}

}

@media (max-width: 790px){

.wallpaper {
    background: url(../../images/cabecera_asesor.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     overflow: hidden;
height: 100%;
    left: 0;

    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}

}*/

